RubyGems Navigation menu

authentifyd 0.1.0.2

Devise + Omniauth Authentication encapsulated in an Engine. Uses Devise. Parts taken from perens-instant-user and sso-devise-omniauth-provider

Gemfile
          gem 'authentifyd', '~> 0.1.0.2'
  
  
  
  
  
  
  

install
          gem install authentifyd -v 0.1.0.2
  
  
  
  
  
  
  

Total downloads 13,326

For this version 363

Show all versions (47 total)

Required Ruby Version: >= 0

Links: